/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {
	--title-font: 'Cormorant Garamond', serif ;
	--body-font: 'Montserrat', sans-serif ;
	--duca-brand: #dba956;
	--duca-offwhite: #E4E9E1;
	--duca-black: #0f0f0f;
	--font-h1: clamp(2rem, 1.5rem + 2.5vw, 3rem);      /* 32px - 48px */
	--font-h2: clamp(1.75rem, 1.375rem + 1.875vw, 2.5rem); /* 28px - 40px */
	--font-h3: clamp(1.5rem, 1.25rem + 1.25vw, 2rem);    /* 24px - 32px */
	--font-h4: clamp(1.25rem, 1.125rem + 0.625vw, 1.75rem); /* 20px - 28px */
	--font-h5: clamp(1.125rem, 1.05rem + 0.375vw, 1.5rem);  /* 18px - 24px */
	--font-h6: clamp(1rem, 0.95rem + 0.25vw, 1.25rem);    /* 16px - 20px */
	--font-body: clamp(0.875rem, 0.825rem + 0.25vw, 1rem); /* 14px - 16px */
	--font-small: clamp(0.625rem, 0.6rem + 0.125vw, 0.6875rem); /* 10px - 11px */
	--1rem-rp: clamp(0.5rem, 1vw, 1rem);
	--2rem-rp: clamp(1rem, 2vw, 2rem);
	--3rem-rp: clamp(2rem, 3vw, 3rem);
	--4rem-rp: clamp(3rem, 4vw, 4rem);
	--5rem-rp: clamp(4rem, 5vw, 5rem);
	--6rem-rp: clamp(5rem, 6vw, 6rem);
	--7rem-rp: clamp(6rem, 7vw, 7rem);
	--8rem-rp: clamp(7rem, 8vw, 8rem);
	--9rem-rp: clamp(8rem, 9vw, 9rem);
	--10rem-rp: clamp(9rem, 10vw, 10rem);
}


/****************/
/* NO ROUND CORNERS */
/****************/

*::selection {
	color: black;
	background-color: var(--duca-brand);
}

* {
	border-radius: 0 !important;
}

.progress-wrap.active-progress {
    border-radius: 50px !important;
}

.spinner-border {
	border-radius: 50% !important;
}


/****************/
/* SIZE AND SPACING */
/****************/

h1, h2, h3, h4 {font-family: var(--title-font);}
h5, h6, body, small {font-family: var(--body-font);}

h1 { font-size: var(--font-h1) !important;}
h2 { font-size: var(--font-h2) !important;}
h3 { font-size: var(--font-h3); }
h4 { font-size: var(--font-h4); }
h5 { font-size: var(--font-h5); }
h6 { font-size: var(--font-h6); }
body { font-size: var(--font-body);}
small { font-size: var(--font-small); }

.z-1 { z-index: 1; }
.z-2 { z-index: 2; }
.z-3 { z-index: 3; }
.z-4 { z-index: 4; }
.z-5 { z-index: 5; }

.mw-1440 { max-width: min(98%, 1440px);}
.mw-1200 { max-width: 1200px; }
.mw-1000 { max-width: 1000px; }
.mw-720 { max-width: 720px; }

.spacer-1 { min-height: var(--1rem-rp) }
.spacer-2 { min-height: var(--2rem-rp) }
.spacer-3 { min-height: var(--3rem-rp) }
.spacer-4 { min-height: var(--4rem-rp) }
.spacer-5 { min-height: var(--5rem-rp) }
.spacer-6 { min-height: var(--6rem-rp) }
.spacer-7 { min-height: var(--7rem-rp) }
.spacer-8 { min-height: var(--8rem-rp) }
.spacer-9 { min-height: var(--9rem-rp) }
.spacer-10 { min-height: var(--10rem-rp) }

.text-pretty {text-wrap: pretty}

.color-brand {color: var(--duca-brand)}
.color-offwhite {color: var(--duca-offwhite)}
.color-black {color: var(--duca-black)}

.row.loginascx { margin: 0; padding: 0 !important;}

/****************/
/* GENERAL */
/****************/

body.myBody, footer {
    padding-bottom: 0;
    margin-bottom: 0 !important;
}

body {
	color: black;
}

li.country a {
	color: black;
}
/****************/
/* NAVBAR */
/****************/

div#navbarNav {
    max-width: 600px;
}

nav.navbar.M1.sticky-top a.navbar-brand img,
nav.navbar.M2.sticky-top a.navbar-brand img {
    filter: saturate(0) brightness(.1);
	    height: 64px;
	    margin-right: 0;
}

nav.navbar.M2.sticky-top .navbar-nav .nav-link {
    padding-left: 1rem;
    padding-right: 1rem;
	font-weight: 600;
}

nav.navbar.M2.sticky-top {
    background: white !important;
	box-shadow: 0px -4px 8px #00000080;
}

nav.navbar.navbar-light.fixed-top {
    background: var(--duca-brand) !important;
}

nav.navbar.navbar-expand-md.navbar-light.bg-light.M1.sticky-top.scrolled, nav.navbar.navbar-expand-md.navbar-light.bg-light.M2.sticky-top.scrolled {
    box-shadow: 0px -4px 8px #00000080;
}

nav.navbar.navbar-light.fixed-top .soctop a {
    padding-right: .6rem;
}

input#txtSearch {
    border: 1px solid var(--duca-brand);
	padding-left: .6rem !important;
}

@media only screen and (max-width:991px) {
	nav.navbar ul.navbar-nav .nav-item a {
		text-transform: uppercase;
		text-align: center;
		font-weight: 600;
		padding-top: 1rem;
		font-size: 1.2rem;
	}
	nav.navbar h3.menu-head {
    	display: none;
	}
	a.navbar-brand img {
        height: 56px;
		filter: saturate(0) brightness(0.1);
    }
	.btn.btn-success {
		margin-top: 1rem;
		padding-top: .8rem;
		padding-bottom: .8rem;
		font-weight: 600;
	}
}

.soctop a i {
    color: var(--duca-black);
}


ul.navbar-nav.mr-auto.mda {
    left: unset;
    transform: unset;
}


/****************/
/* BUTTON */
/****************/

.btn.btn-primary {
    background: var(--duca-brand);
    border: 0;
    padding: 1rem 2rem;
    color: var(--duca-black);
    text-transform: uppercase;
    font-weight: 600;
    font-size: .9rem;
    opacity: 1;
	transition: all .3s ease;
}


.btn.btn-primary:hover, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
	background: var(--duca-black) !important;
    color: var(--duca-brand) !important;
	border-color: var(--duca-brand);
}



#product_body #MainContent_add_to_basket_new.btn, input#MainContent_btnlogin, input#MainContent_btn_thankyou, input#MainContent_btn_email.btn-primary, input#MainContent_ctl00_btnLogin2, .btn.btn-success {
    background-color: var(--duca-brand);
    border-color: var(--duca-brand);
    border-radius: 0;
    opacity: 1;
    font-weight: 600;
	color: var(--duca-black) !important;
	text-transform: uppercase;
}

.btn.btn-ghost {
    background: transparent;
    border: 1px solid var(--duca-brand);
}

.btn.btn-small {
    padding: .5rem 1rem;
    color: var(--duca-black) !important;
    border: 1px solid var(--duca-brand);
}

.btn.btn-small:hover {
    border: 1px solid var(--duca-brand);
}

#MainContent_Ordine1_hyp_empty:hover {
    background: var(--duca-black) !important;
}

.btn-group-lg>.btn, .btn-lg {
    font-size: 1rem;
    padding: .8rem;
}

div#MainContent_pnl_passent {
    padding-top: 3rem;
    padding-bottom: 3rem;
}


input#MainContent_btn_email.btn-primary {
    padding-top: .8rem !important;
    padding-bottom: .8rem !important;
}

input#MainContent_btn_email.btn-primary:active {
	color: var(--duca-brand) !important;
}

input#MainContent_btn_order {
    background-color: var(--duca-brand) !important;
    border-color: var(--duca-brand) !important;
    color: var(--duca-black) !important;
    opacity: 1 !important;
    padding: .8rem !important;
}


/****************/
/* Login */
/****************/

.btn-group-lg>.btn, .btn-lg {
    font-size: 1rem;
    padding: .8rem;
}



/****************/
/* Product */
/****************/

#grdchat .product-grid4 .title,
#prod_main3 .product-grid4 .title,
#homeshuffle .product-grid4 .title {
    white-space: unset;
    line-height: 24px;
    min-height: 48px !important;
    max-height: 48px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-family: var(--body-font);
	text-align: center;
	font-weight: 600; 
	text-transform: unset;
	letter-spacing: -.5px;
	font-size: 1rem;
    text-wrap: pretty;
}

.product-grid4 .price {
    text-align: center;
    padding-bottom: 1rem;
    padding-top: 0.4rem;
}

.direct-buy .rx input, .direct-buy .lx a, .direct-buy .ct {
    font-weight: 500;
}


.direct-buy .rx input {
	color: var(--duca-black);
	background: var(--duca-brand);
	border-color: var(--duca-brand);
	font-weight: 600;
}


#product_body #productNameText h1,
#product_body #MainContent_productNameText h1 {
    font-variant-numeric: lining-nums;
    font-size: var(--font-h2) !important;
    font-weight: 600 !important;
    text-transform: unset;
	margin-bottom: 1.4rem;
	text-wrap: pretty;
}

#product_body #MainContent_product_headline h2 {
    font-size: var(--font-h5) !important;
    opacity: .7;
    font-family: var(--title-font);
    margin-bottom: 2rem;
	text-wrap: pretty;
	line-height: 1.4;
	max-width: 600px;
}


#product_body #MainContent_product_headline h2:before {
    content: "“";
    font-size: var(--font-h2);
    margin-right: .2rem;
	font-family: var(--title-font);
	    line-height: 0;
}

#product_body #MainContent_product_headline h2:after {
    content: "”";
    font-size: var(--font-h2);
	line-height: 0;
	font-family: var(--title-font);
}

#product_body div.bul.top {
    font-weight: 500;
	margin-top: 2rem;
}


#product_body #MainContent_prezzo {
    font-weight: 500;
}

div#datalist .row.pag {
    justify-content: center;
}

div#MainContent_prod_main_right div#MainContent_prod_details .bul.top ul li {
    padding-bottom: .5rem;
    padding-top: .5rem;
	text-wrap: pretty;
	max-width: 600px;
	    font-size: 1rem;
}


.product-grid4 .product-content {
	text-align: center;
}


.product-grid4 .product-content .desc a {
    font-family: var(--title-font);
    font-size: var(--font-h6);
    text-wrap: pretty !important;
}

.product-grid4 .product-content .desc a:before {
    content: "“";
    font-size: var(--font-h4);
    margin-right: .2rem;
}

.product-grid4 .product-content .desc a:after {
    content: "”";
    font-size: var(--font-h4);
	line-height: 0;
}

.prodcont {
    margin-bottom: 30px; 
}

.product-grid4 {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.product-grid4 .product-content {
    display: flex;
    flex-direction: column;
    flex-grow: 1; 
}

.product-grid4 .product-content .price {
    margin-top: auto; 
}

.product-grid4 .product-content .desc {
    order: 1;
}

.product-grid4 .product-content .title {
    order: 2;
}

.product-grid4 .product-content .price {
    order: 3;
}

.product-grid4 .product-content .direct-buy {
    order: 4;
}

/* ----------------- */
/* ORDER AND CART */
/* ----------------- */

#MainContent_pnl_cassa_result {
    background: transparent;
    border: 0;
}

div#MainContent_pnl_cassa_result input#MainContent_btn_result {
    margin-top: 1rem;
}

#btn_checkout {
	background-color: var(--duca-brand) !important;
	color: var(--duca-black) !important;
}

#sideCart .btn-checkout {
    padding: 16px 8px;
	background-color: var(--duca-brand) !important;
	font-weight: 600;
	font-size: 1rem;
	color: var(--duca-black);
}

#sideCart .subtot {
    font-weight: 600;
}

.message p#product_title {
    font-weight: 500;
    font-size: 1rem;
}

#MainContent_Ordine1_btn_checkout1 {
    font-size: 1rem;
	font-weight: 600;
    padding: 16px 8px;
    opacity: 1.0;
	border:0;
    background-color: var(--duca-brand) !important;
	color: var(--duca-black) !important;
}

.direct-buy .lx a, .direct-buy .ct {
    border-radius: 0;
}

div#MainContent_Ordine1_pnl_result1 .form-control {
    margin-top: 4px;
	color: var(--duca-black);
}

div#MainContent_Ordine1_pnl_privacy {
    text-align: left !important;
}

#MainContent_Ordine1_btn_checkout1:hover {
	border:0
}

div#MainContent_Ordine1_pnl_destination .form-control {
    margin-top: 4px;
	color: var(--duca-black);
}

span#MainContent_Ordine1_Label5,
span#MainContent_Ordine1_lbl_promocode {
    font-weight: bold;
}

div#MainContent_Ordine1_pnl_result1 .form-control,
div#MainContent_Ordine1_pnl_b2c,
div#MainContent_Ordine1_pnl_destination .form-control {
	font-weight: 500;
	border-color: rgb(0 0 0 / 25%);
}

span#MainContent_Ordine1_tot_merce {
    font-weight: 700;
}

div#main_cassa {
    border: 0;
}

div#main_cassa select {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: #fff url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3E%3Cpath fill='none' stroke='%23000' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' d='M4 6l4 4 4-4'/%3E%3C/svg%3E") no-repeat right 8px center;
}

#btn_continue, #btn_checkout {
    padding: 16px;
    border: 0 !important;
    font-weight: 600;
    border-radius: 0;
    margin-bottom: .8rem;
	font-size: .9rem;
}

.ctg, input#btn_submit.btn.btn-primary, .occ_btn_checkout1 {
	background:  var(--duca-brand) !important;
	background-color:  var(--duca-brand) !important;
}

#MainContent_Ordine1_hyp_empty {
    background: var(--duca-brand) !important;
    border: 0;
    padding: 16px 32px;
}

#sideCart .cartItem h3 {
    font-family: var(--body-font) !important;
    font-size: 1.2rem;
    font-weight: bold;
}

#sideCart h3 span#lbl_carthead {
    font-size: 1.5rem;
}

@media only screen and (min-width:991px) {
	#MainContent_pnl_ordine {
		margin-top: 6rem !important;
	}
	div#distributori_intro {
	   	 margin-top: 6rem !important;
	}
}

a#MainContent_Ordine1_hyp_login {
    color: var(--duca-brand);
    font-weight: 500;
}

@media only screen and (max-width:991px) {
	div#MainContent_Ordine1_pnl_destination .form-control {
		margin-bottom: 1rem;
	}
}

div#MainContent_Ordine1_pnl_nwlt label {
    display: inline;
}

div#MainContent_Ordine1_pnl_nwlt {
    font-size: 1rem !important;
}

.occ_pnl_destination span, .occ_pnl_shipping span, .occ_pnl_login span, .occ_lbl_pagamenti span {
    font-size: 1rem !important;
}

div#MainContent_Ordine1_pnl_usertype {
    margin-top: .5rem;
}

div#MainContent_Ordine1_anagrafica_fatturazione span {
    font-weight: 500;
}
div#MainContent_Ordine1_anagrafica_fatturazione input {
    margin-top: .1rem;
    margin-bottom: .6rem;
}

span#MainContent_Ordine1_lbl_headdatifatt {
    font-size: var(--font-h5);
    font-weight: 500;
    margin-bottom: .5rem;
    margin-top: .8rem;
    display: block;
}

#MainContent_Ordine1_pnl_result1,
div#MainContent_Ordine1_pnl_nwlt label,
.occ_pnl_destination span,
.occ_pnl_shipping span,
.occ_pnl_login span,
.occ_lbl_pagamenti span,
span#MainContent_Ordine1_lbl_dest_pass,
span#MainContent_Ordine1_lbl_destinazione1,
div#MainContent_Ordine1_pnl_destination,
span#MainContent_Ordine1_lbl_indirizzo,
span#MainContent_Ordine1_lbl_nome,
span#MainContent_Ordine1_lbl_cognome,
span#MainContent_Ordine1_lbl_numero,
span#MainContent_Ordine1_lbl_citta,
span#MainContent_Ordine1_lbl_zip1,
span#MainContent_Ordine1_lbl_email,
span#MainContent_Ordine1_lbl_telefono,
div#MainContent_Ordine1_pnl_usertype span,
div#MainContent_Ordine1_pnl_usertype span {
    font-size: 1rem !important;
}

div#MainContent_Ordine1_pnl_note {
    padding-top: 0;
}

textarea#MainContent_Ordine1_txt_note {
    margin-top: .5rem;
}

div#MainContent_Ordine1_carrello_status2 {
    font-size: 1rem;
    font-weight: 500;
    padding: 1rem .4rem;
    background: var(--duca-offwhite);
}

div#MainContent_Ordine1_pnl_usertype .form-group {
    background: var(--duca-offwhite) !important;
    padding-left: 1rem !important;
}

div#pnl_pay .btn.btn-primary {
    font-size: 1.4rem;
}

.row.gateway .row.ctg {
    font-weight: 700;
}


div#sideCart .modal-dialog .modal-content h3 {
    font-weight: 600;
    font-size: 1rem;
    letter-spacing: -.2px;
}

/****************/
/* FOOTER */
/****************/

footer {
	background: var(--duca-black);
	margin-top: 8rem;
}

footer .custom-footer, footer .custom-footer a, footer .custom-footer h4 {
	color: var(--duca-offwhite) !important;
}


footer .custom-footer h4 {
	 font-size: var(--font-h5);
}

footer .custom-footer a:hover, footer .custom-footer a h4:hover {
	color: var(--duca-brand) !important;
}

footer .custom-footer ul {
    list-style-type: none;
    padding-inline-start: 0;
}

footer img.logo-footer {
    max-width: 200px;
}

/* ----------------- */
/* CONTACT */
/* ----------------- */

div#main-contact .form-item {
    border: 0;
    border-bottom: 1px solid var(--duca-brand);
    border-radius: 0;
	font-weight: 600;
}

#MainContent_btn_invia {
    background: var(--duca-brand) !important;
    border-color: var(--duca-brand) !important;
	font-weight: 600;
	letter-spacing: 1px;
	border-radius: 0;
}

div#main-contact .form-item:focus,
div#main-contact .form-item:active {
    border-bottom-width: 2px;
    outline: 0;
}

div.row.contact-info {
    padding: 0;
	margin-bottom: 5rem;
}

div#contact-form .col-12.prv span label {
    font-size: 1rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    text-align: left;
    text-wrap: pretty;
	text-indent: -.2rem;
}

div#contact-form .col-12.prv span label a {
	text-decoration: underline;
	color: var(--duca-brand);
}

.contact-info #contact-form .prv label[for=MainContent_chk_privacy] {
    display: block !important;
	    font-size: .8rem !important;
}

div#main-contact .bline .row {
    justify-content: center;
}

div#contact-form .col-12.prv {
    padding: 0;
    margin-bottom: 1rem;
}

#MainContent_chk_privacy {
    margin-right: .4rem;
}

div#main-contact .form-item::placeholder {
	font-weight: 400;
	color: #888888;
	text-transform: lowercase;
}

